<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.v2.mapper.PayAccountMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ruoyi.web.v2.entity.PayAccount">
        <id column="id" property="id" />
        <result column="account_type" property="accountType" />
        <result column="user_id" property="userId" />
        <result column="account_name" property="accountName" />
        <result column="pay_account" property="payAccount" />
        <result column="create_time" property="createTime" />
    </resultMap>

</mapper>
